/*     643975 : 이미지      */
.img__643975__ {max-width:100%}
.img__643975__ * {box-sizing:border-box}
.img__643975__ a {display:block;vertical-align:top}
.img__643975__ img {width:801px;vertical-align:top}

/*     643985 : 점선      */
.dashed_line__643985__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__643985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__643985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__643985__ {height:20px}
}

/*     643995 : 이미지      */
.img__643995__ {max-width:100%}
.img__643995__ * {box-sizing:border-box}
.img__643995__ a {display:block;vertical-align:top}
.img__643995__ img {width:817px;vertical-align:top}

/*     647335 : 점선      */
.dashed_line__647335__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__647335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__647335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__647335__ {height:20px}
}

/*     647325 : 이미지      */
.img__647325__ {max-width:100%}
.img__647325__ * {box-sizing:border-box}
.img__647325__ a {display:block;vertical-align:top}
.img__647325__ img {width:846px;vertical-align:top}

/*     647345 : 점선      */
.dashed_line__647345__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__647345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__647345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__647345__ {height:20px}
}

/*     647315 : 이미지      */
.img__647315__ {max-width:100%}
.img__647315__ * {box-sizing:border-box}
.img__647315__ a {display:block;vertical-align:top}
.img__647315__ img {width:863px;vertical-align:top}

